<?xml version='1.0'?>

<reference anchor='RFC3015'>

<front>
<title>Megaco Protocol Version 1.0</title>
<author initials='F.' surname='Cuervo' fullname='F. Cuervo'>
<organization /></author>
<author initials='N.' surname='Greene' fullname='N. Greene'>
<organization /></author>
<author initials='A.' surname='Rayhan' fullname='A. Rayhan'>
<organization /></author>
<author initials='C.' surname='Huitema' fullname='C. Huitema'>
<organization /></author>
<author initials='B.' surname='Rosen' fullname='B. Rosen'>
<organization /></author>
<author initials='J.' surname='Segers' fullname='J. Segers'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='3015' />
<format type='TXT' octets='385432' target='ftp://ftp.isi.edu/in-notes/rfc3015.txt' />
</reference>
